Subject: Re: bug#50493: Update go-build-system to use Go 1.17.

From: Leo Famulari <[email-masked]>
Date: Sun, 19 Dec 2021 21:31:46 -0500

On Sun, Dec 19, 2021 at 08:30:18PM -0500, Leo Famulari wrote:
> Based on the attached patches (rebased / adjusted for current master),
> I'll proceed with testing the build of all Go packages on x86_64-linux.

Well, Go builds are very fast.

There are no new failures of packages using go-build-system with these
patches, assuming I accurately collected all of them.

So, I invite people to apply these patches and try *using* their
favorite Go programs, and hopefully we can push these patches in the
coming days.